Topic
No replies
ERX3_Ameya_Gogte
ERX3_Ameya_Gogte
1 Post
ACCEPTED ANSWER

Pinned topic Problems installing WAS Dev Tools for Webserver v8.0

‏2012-07-17T10:16:04Z |
Hello,

I am trying to install WAS Dev tools for Websphere server 8.0 on Eclipse indigo 3.7.2 through Marketplace but getting error.

"Installating Software" has encountered a problem.

An error occurred while collecting items to be installed
session context was:(profile=epp.package.jee, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).
Problems downloading artifact: org.eclipse.update.feature,com.ibm.ws.ast.wsfp.v8,1.0.100.v20120514_2220.
MD5 hash is not as expected. Expected: 36750f11a2f412b426a3b81603ed9baf and found c830c1d092420a46f7f56132247b403d.
Environment :

Windows 7 Enterprise 64 bit
Eclipse Indigo 3.7.2 64 bit
WAS Dev tools for Websphere server v8.0 through Marketplace

I have noticed following
  • installation of 8.5 Liberty profile dev tools works fine on Windows 7 64 bit but installation of v8.0 gives the above error.
  • installation of WAS Dev tools for server v8.0 works fine on Windows XP Professional on Eclipse 3.7.2 32 bit.

Please can anyone provide more information on this error. I need to get this working on Windows 7.